RubyGems Navigation menu

difects 3.0.1

DIFECTS is an assertion testing library for Ruby that emphasizes a simple assertion vocabulary, instant debuggability of failures, and flexibility in composing tests.

Versions:

  1. 3.0.1 - July 25, 2010 (39 KB)
  2. 3.0.0 - July 25, 2010 (38 KB)

Development Dependencies (1):

  • inochi >= 3.0.0, < 4
  • Owners:

    Authors:

    • Suraj N. Kurapati

    SHA 256 checksum:

    58691bda0909a58f62f4847182514bd20452746f04101e67f9b29350fa092556

    Total downloads 6,570

    For this version 3,667

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: